# BEGIN SourceDeps(oneline):
BuildRequires: perl-devel perl-podlators
# END SourceDeps(oneline)
Name:           perl-Digest-Nilsimsa
Version:        0.06
Release:        alt2_22

Summary:        Perl interface to the Nilsima Algorithm

Group:          Development/Perl
License:        GPLv2+
Source0:        http://www.cpan.org/authors/id/V/VI/VIPUL/Digest-Nilsimsa-%{version}.tar.gz
URL:            http://search.cpan.org/dist/Digest-Nilsimsa/

BuildRequires:  perl(ExtUtils/MakeMaker.pm)
Source44: import.info

%description
%{summary}.


%prep
%setup -q -n Digest-Nilsimsa-%{version}


%build
perl Makefile.PL INSTALLMAN1DIR=%_man1dir INSTALLDIRS=vendor OPTIMIZE="$RPM_OPT_FLAGS"
make %{?_smp_mflags}


%install
make pure_install PERL_INSTALL_ROOT=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -type f -name .packlist -exec rm -f {} ';'
find $RPM_BUILD_ROOT -type f -name '*.bs' -a -size 0 -exec rm -f {} ';'
find $RPM_BUILD_ROOT -depth -type d -exec rmdir {} 2>/dev/null ';'
chmod -R u+w $RPM_BUILD_ROOT/*


%check
make test


%files
%doc COPYING README
%{perl_vendorarch}/Digest/
%{perl_vendorarch}/auto/Digest/

%changelog
* Wed Feb 27 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt2_22
- update to new release by fcimport

* Mon Sep 10 2012 Cronbuild Service <cronbuild@altlinux.org> 0.06-alt2_21
- rebuild with new perl

* Tue Jul 31 2012 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1_21
- update to new release by fcimport

* Wed May 23 2012 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1_19
- fc import

